CVE-2017-12850

NameCVE-2017-12850
DescriptionAn authenticated standard user could reset the password of other users (including the admin) by altering form data. Affects kanboard before 1.0.46.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium (attack range: remote)
Debian Bugs790814

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
kanboardITP790814

Notes

https://github.com/kanboard/kanboard/commit/88dd6abbf3f519897f2f6280e95c9eec9123a4ae

Search for package or bug name: Reporting problems